module.exports = {
  getUpdateUrl(env) {
    switch (env) {
      case 'xy':
        return 'https://meeting-api.23544.com/meeting/xysz'
      default:
        return 'https://meeting-api.23544.com/meeting/update'
    }
  },
  getTitle(env) {
    switch (env) {
      case 'xy':
        return '湖北襄阳四中教研平台'
      default:
        return '智汇享'
    }
  },
  getIcon(env) {
    switch (env) {
      case 'xy':
        return 'icon54'
      default:
        return 'icon'
    }
  }
}